Subject: WG Action: Conclusion of INtermediary-safe SIP session ID (insipid)

From: IESG Secretary <[email-masked]>
Date: Tue, 02 Oct 2018 16:49:34 -0700

The INtermediary-safe SIP session ID (insipid) WG in the Applications 
and Real-Time Area has completed all of its milestones, and will now 
conclude. The area directors would like to thank all who participated, 
especially the document authors and chairs. 

The IESG contact persons are Ben Campbell, Alexey Melnikov, and Adam 
Roach.

The mailing list will remain open in case the one draft remaining in
the RFC Editor queue requires discussion during the editing process.

WG: https://datatracker.ietf.org/wg/insipid/about/
Charter: https://datatracker.ietf.org/doc/charter-ietf-insipid/